* { 
	border: 0px solid;
	}

#navContainer {
	clear:right;
	width: 600px;
	}
form#contactForm {
		border-top: none;
		border-bottom: none;
		}
form#contactForm span#ieborder {
		clear: both;
		width: 100%;
		border-bottom: 5px solid #ddd;
		margin-bottom: 1em;
		}
form#contactForm .field, 
form#contactForm .errorField, 
form#contactForm .messageField {
		width: 200px;
		margin-bottom: 0.5em;
		padding-top: 0.2em;
		}
